UID: artisl61ivvteyk1
Slug: california
Type: album
Title: California
Order: oldest
Country: zz
Favorite: true
Thumb: e4d493c81905b0267976c1e8446f9fe33bbad832
CreatedBy: urtir4e5t5p1yoqg
CreatedAt: 2023-04-22T14:07:54Z
UpdatedAt: 2023-04-22T14:07:59.138137001Z
Photos:
- UID: prjwufu17tbncbpq
  CreatedAt: 2023-04-22T14:07:54.377033672Z
- UID: prjwufu182iy09m5
  CreatedAt: 2023-04-22T14:07:54.378047685Z
- UID: prjwufu1l1cvjqcu
  CreatedAt: 2023-04-22T14:07:54.378775569Z
- UID: prjwufu39y36zr42
  CreatedAt: 2023-04-22T14:07:54.379499094Z
- UID: prjwufu3njp4xcnf
  CreatedAt: 2023-04-22T14:07:54.380332857Z
- UID: prjwufv11c04o073
  CreatedAt: 2023-04-22T14:07:54.38103441Z
